location_on
Киев
expand_more
UA
RU
Уважаемые клиенты! В связи с вражескими атаками и задержками в логистике сроки комплектации и доставки заказов могут выполняться дольше обычного. Мы делаем все возможное, чтобы вы получили свои покупки как можно скорее.

Домофон Akuvox S567W Gray UA

На удаленном складе
Модель Akuvox S567W Gray
Код товара 251863
Продавец DS-9K2M
  • -7% 44 859₴ -3 323₴
  • 41 536₴
+3 740₴
+4 990₴
+6 230₴
+4 160₴
+4 160₴
Количество
local_mall Самовывоз

Самовывоз из магазинов Sota

  • Киев
  • Харьков
  • Одесса
  • Львов
  • Днепр
local_shipping Доставка

Новая Почта по Украине

  • В отделение Новая Почта
  • Курьером Новая Почта

Meest по Украине

  • В отделение Meest
  • Курьером Meest

Курьер UKLON

  • Киев
  • Харьков
  • Днепр
  • Львов
  • Одесса
payments Оплата
  • Наличными при получении
  • Оплата частями ПриватБанк
  • Оплата частями UnexBank
  • Оплата на счет +3%
  • Онлайн оплата на сайте +2.2%
  • Производитель: Akuvox
  • Модель: Akuvox S567W Gray
  • Наличие: На удаленном складе
  • Гарантия: От производителя

Описание

Опис домофона Akuvox S567W Gray

Домофон Akuvox S567W Gray - це високопродуктивний внутрішній IP-відеотермінал преміального рівня, призначений для використання в сучасних домофонних системах і комплексах контролю доступу. Пристрій виконаний у корпусі з міцного пластику з елегантним сірим оздобленням та підтримує настінний і настільний монтаж. Реалізований захист від втручання підвищує фізичну безпеку експлуатації, а живлення може здійснюватися як через PoE IEEE 802.3af, так і від зовнішнього джерела 12 В DC.

Апаратна платформа Akuvox S567W базується на потужній конфігурації з 2 ГБ оперативної пам’яті та 8 ГБ вбудованої пам’яті, що забезпечує швидку роботу інтерфейсу, стабільне виконання мультимедійних задач і розширені можливості інтеграції. Пристрій оснащений адаптивним Ethernet-портом RJ45 10/100 Мбіт/с, а також сучасними бездротовими інтерфейсами Wi-Fi 6 і Bluetooth Low Energy (BLE), що дозволяє реалізовувати безкабельні сценарії підключення та взаємодію з периферійними пристроями.

Основні характеристики

Матеріал панелі: пластик
RAM/ROM: 2 ГБ / 8 ГБ
Екран: 10″ сенсорний IPS LCD
Wi-Fi 6
Підтримка BLE
Порт RS485
Релейний вихід
Вхід для дверного дзвінка
Входи / виходи: 8
Мікрофон: -26 дБ
4 гучномовця: 8 Ом / 2 Вт
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
IEEE 802.3af PoE
Електроживлення: 12 В DC (якщо не використовується PoE)
Захист від втручання
Настінний та настільний монтаж
Розміри: 278x164x22.8 мм
Робоча вологість: 10~90%
Робоча температура: -10°C ~ +45°C
Температура зберігання: -20°C ~ +70°C

Екран

Режим відображення: Звичайно чорний, Прозорий
Діагональ: 10 дюймів
Співвідношення сторін: 16:10
Роздільна здатність: 1280×800
Коефіцієнт контрастності: 900:1
Яскравість: 290 кд/м²
Кути огляду: зліва, справа, зверху, знизу – 80°
Сенсорний екран: Проекційний ємнісний

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ, G.729
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявл

Характеристики

Условия гарантии
Гарантия:
От производителя

- Производитель в любой момент имеет право менять комплектацию устройства.
- Цвет устройства может отличаться от того, что на изображении.

Отзывы покупателей

star
star
star
star
star
Пока нет отзывов

Вопросы о товаре

Вопросов о этом товаре пока нет. Станьте первым!